/* MPD PAGE */

.mpd-page{
  padding:80px 0;

  background:#f8fafc;
}

/* HERO */

.mpd-hero{
  background:white;

  border:1px solid #e2e8f0;

  border-radius:28px;

  padding:50px 40px;

  margin-bottom:60px;

  text-align:center;
}

.mpd-badge{
  display:inline-block;

  padding:10px 18px;

  background:#eff6ff;

  color:#2563eb;

  border-radius:999px;

  font-weight:600;

  margin-bottom:22px;

  font-size:14px;
}

.mpd-hero h1{
  font-size:42px;

  color:#0f172a;

  margin-bottom:14px;

  line-height:1.3;
}

.mpd-hero p{
  color:#ea580c;

  font-size:18px;

  font-weight:600;
}

/* SECTION */

.mpd-section{
  margin-bottom:55px;
}

.section-heading{
  display:flex;

  align-items:center;

  gap:14px;

  margin-bottom:26px;
}

.section-badge{
  width:40px;
  height:40px;

  border-radius:12px;

  background:#ea580c;

  color:white;

  display:flex;

  align-items:center;
  justify-content:center;

  font-weight:700;
}

.section-heading h2{
  font-size:26px;

  color:#0f172a;
}

/* TABLE */

.table-wrapper{
  overflow-x:auto;
}

.mpd-table{
  width:100%;

  border-collapse:collapse;

  background:white;

  border-radius:22px;

  overflow:hidden;

  min-width:900px;

  border:1px solid #e2e8f0;
}

.mpd-table th{
  background:#eff6ff;

  color:#0f172a;

  padding:18px;

  text-align:left;

  font-size:14px;

  line-height:1.6;

  border-bottom:1px solid #dbeafe;
}

.mpd-table td{
  padding:18px;

  border-top:1px solid #e2e8f0;

  color:#475569;

  font-size:14px;

  line-height:1.8;

  vertical-align:top;
}

/* PDF BUTTON */

.pdf-btn{
  display:inline-block;

  padding:10px 18px;

  border-radius:10px;

  background:#2563eb;

  color:white;

  font-weight:600;

  font-size:13px;

  transition:0.3s;
}

.pdf-btn:hover{
  background:#1d4ed8;
}

/* RESPONSIVE */

@media(max-width:700px){

  .mpd-page{
    padding:60px 0;
  }

  .mpd-hero{
    padding:35px 24px;
  }

  .mpd-hero h1{
    font-size:32px;
  }

  .mpd-hero p{
    font-size:16px;
  }

  .section-heading h2{
    font-size:21px;
  }

  .mpd-table th,
  .mpd-table td{
    padding:14px;

    font-size:13px;
  }

}











.teacher-types{
  display:flex;

  flex-direction:column;

  gap:22px;

  margin-top:22px;
}

.teacher-types div{
  line-height:1.7;
}

.teacher-link{
  color:#2563eb;

  font-weight:600;
}
